[BGT] Compatibilité avec certains mods

Voici un forum dédié à ces deux mods ainsi que leurs ajouts respectifs permettant de jouer à BG1 avec le moteur de BG2 plus quelques modules inédits voire d'enchaîner les deux avec son équipe grâce à BGT. Vos questions, vos points de vue sans oublier les tutoriels d'installation et les réponses aux soucis techniques.
Répondre
Avatar du membre
la_marmotte
 
Chien de guerre
Messages : 64
Enregistré le : sam. 10 mars 2007, 16:24
Contact :
Statut : Hors ligne

Message par la_marmotte »

Je viens de finir ToB et je voudrais me lancer dans une nouvelle partie avec Trilogy. J'ai déjà fait une présélection des mods que je voudrais installer (au passage merci aux personnes qui ont réalisé la liste des mods et des incompatibilités :fleur: ) mais j'ai encore quelques doutes.

Voilà les mods que je voudrais éventuellement installer :

- BG Trilogy
- Ascension
- Redemption
- Unfinished business (pour BGII)
- Solaufein
- Ding0 experience fixer
- BGI NPC project
- Virtue

J'ai pu vérifier la compatibilité pour la plupart mais j'ai des doutes pour plusieurs mods :

- J'ai lu que BGI NPC project pouvait poser problème, mais je ne sais pas si celà concerne toutes les versions.
- J'ai lu également que Virtue était incompatible avec BGT, mais j'ai vu dans d'autres messages que certaines personnes utilisaient les deux. Je me demande donc si Virtue est totalement incompatible avec BGT, ou si il faut juste l'installer quand on passe à BGII (comme la plupart des mods pour BGII si j'ai bien compris) ?
- Redemption doit-il être installer avant BGT (comme Ascension), ou en même temps que les autres mods de BGII ?
(\ /)
(. .) Un jour les rongeurs règneront sur le monde !
(uu) En attendant laissez-moi hiberner.
// \\
Avatar du membre
Anomaly
Grand Gourou
Golem de pierre
Messages : 3280
Enregistré le : lun. 28 juin 2004, 01:12
Localisation : Somme (Picardie)
Contact :
Statut : Hors ligne

Message par Anomaly »

Hmmm... je te prie de m'excuser pour le retard :blush:

N'installe pas Virtue.

Redemption doit être installé après Ascension, mais pas nécessairement avant BGT (Ascension doit être installé avant BGT pour éviter un bug qui te donne les rêves de BG1 dans TOB).

Pour le BG1 NPC Project, je te recommande de ne pas installer la Bêta 3, mais plutôt une version plus récente, tu peux en trouver une ici.

:)
Administrateur en charge de la technique et de la rubrique Neverwinter Nights - Modérateur du Bazar de l'Aventurier et de Baldur's Gate Enhanced Edition
Avatar du membre
la_marmotte
 
Chien de guerre
Messages : 64
Enregistré le : sam. 10 mars 2007, 16:24
Contact :
Statut : Hors ligne

Message par la_marmotte »

Merci beaucoup pour le lien, c'est enregistré ! :)

Et pas de problème de retard, je m'y suis prise en avance pour poster mes questions pour être sure que tout soit au point quand je lancerai l'installation (c'est à dire dès que j'aurai fini Prince of Percia, donc dans quelques semaines je pense).

Dommage que Virtue soit incompatible. Je n'aurai plus qu'à le tester dans une partie BGII uniquement.
(\ /)
(. .) Un jour les rongeurs règneront sur le monde !
(uu) En attendant laissez-moi hiberner.
// \\
Avatar du membre
Darien
 
Ours brun
Messages : 321
Enregistré le : mer. 22 déc. 2004, 13:17
Contact :
Statut : Hors ligne

Message par Darien »

Salut,

J'up le topic parceque j'ai eu un problème et je pense que ça vient de NPC Project.

Les dialogues sont repassés en anglais, est ce que c'est bien sa "faute", et si oui, est ce remédiable ?

Merci.


EDIT : En fait non, le reste des dialogues est bien en français, mais parfois dans les trucs ajoutés par le mod, j'ai des mots français en plein milieu "him" qui devient "lui", "his" qui deient "son", au milieu de phrases anglaises. Bizarre.

Sinon, Jaheira parle trop.
Avatar du membre
Anomaly
Grand Gourou
Golem de pierre
Messages : 3280
Enregistré le : lun. 28 juin 2004, 01:12
Localisation : Somme (Picardie)
Contact :
Statut : Hors ligne

Message par Anomaly »

EDIT : En fait non, le reste des dialogues est bien en français, mais parfois dans les trucs ajoutés par le mod, j'ai des mots français en plein milieu "him" qui devient "lui", "his" qui deient "son", au milieu de phrases anglaises. Bizarre.
Ce n'est pas bizarre, c'est malheureusement un phénomène normal lorsque un mod anglais est installé sur une version française du jeu. Il faut savoir que les textes anglais utilisent des méta-variables style <HIMHER>, <HESHE> etc qui sont remplacés, en cours de jeu, par le bon mot en fonction du genre de la personne concernée. Or, ta version étant française, ces variables sont remplacées par les mots français qui font alors tache au milieu du texte anglais.

La seule solution consiste alors à mettre un dialog.tlk anglais afin de passer l'entièreté du jeu en anglais si tu as des mods anglais.
Administrateur en charge de la technique et de la rubrique Neverwinter Nights - Modérateur du Bazar de l'Aventurier et de Baldur's Gate Enhanced Edition
Avatar du membre
Darien
 
Ours brun
Messages : 321
Enregistré le : mer. 22 déc. 2004, 13:17
Contact :
Statut : Hors ligne

Message par Darien »

L'anglais utilisé n'étant pas un anglais de bas de gamme, ça me va très bien comme ça ... Déjà qu'il m'arrive de pas comprendre des passages alors que me pensais suffisemment anglophone ...



PS : La moitié de ma bannière à sauté ... c'est quoi s'truc ? xD
Avatar du membre
la_marmotte
 
Chien de guerre
Messages : 64
Enregistré le : sam. 10 mars 2007, 16:24
Contact :
Statut : Hors ligne

Message par la_marmotte »

Je remonte le message parce que je vais me lancer dans l'intallation de BGT cette semaine, et je me rend compte que j'ai demandé pour la compatibilité de Unfinished Business pour BGII, mais pas pour celui de BGI.

J'ai vu sur le forum spellholdstudios (là ou se trouve le fichier de BGT) un fichier intitulé "BG1 Unfinished Business for BGT-WeiDU (4b3.1)". Mais je ne sais pas si il est bien compatible avec la version française.

Ma question porte uniquement sur la compatibilité du mod, après si c'est juste un problème de traduction je ferai avec la version anglaise (tant que le reste du jeu reste en français). Je compte installer les mods que j'avais déjà listé (à par Virtue), et je me demande si il n'y a pas un risque d'incompatibilité entre NPC project et UB ?

Edit: Finalement je voudrais aussi installer Ashe of Ember (v.26). Je viens juste de me rendre compte que sans celà je ne peux pas créer ma perso elfe clerc/rodeuse, ni lui faire utiliser un arc. Ca fait plusieurs mois que je planifie de créer cette perso et je ne me rend compte du problème que maintenant... j'ai honte ! :timide:
(\ /)
(. .) Un jour les rongeurs règneront sur le monde !
(uu) En attendant laissez-moi hiberner.
// \\
Répondre

Retourner vers « Baldur's Gate Reloaded : les mods TUTU et Baldur's Gate Trilogy »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité